@charset "utf-8";
body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
.biankuang {
	border: 1px solid #CCCCCC;
}
